Subject: [nfsv4] Wed Feb 10th Labeled NFS Telecon

From: "David P. Quigley" <[email-masked]>
Date: Fri, 05 Feb 2010 14:04:16 -0500

I will be out of the office Monday and Tuesday so I am sending this
update email now. Due to an over abundance of meetings on the 10th I'm
requesting we move the Labeled NFS telecon earlier in the day either to
3 or 3:30pm instead of 4pm. If you intend on attending please let me
know if this is reasonable. The agenda items will consist of discussion
of the Impact Study document (attached) and an initial discussion of a
proposed mechanism for label formats. I will make an attempt to get the
label format document published before the telecon. I will come in late
on Tuesday to check mail and send out a more formal agenda.

Dave